<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:21 PST 2021 -->
<title>org.apache.nutch.hostdb (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../org/apache/nutch/hostdb/package-summary.html" target="classFrame">org.apache.nutch.hostdb</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="HostDatum.html" title="class in org.apache.nutch.hostdb" target="classFrame">HostDatum</a></li>
<li><a href="ReadHostDb.html" title="class in org.apache.nutch.hostdb" target="classFrame">ReadHostDb</a></li>
<li><a href="ResolverThread.html" title="class in org.apache.nutch.hostdb" target="classFrame">ResolverThread</a></li>
<li><a href="UpdateHostDb.html" title="class in org.apache.nutch.hostdb" target="classFrame">UpdateHostDb</a></li>
<li><a href="UpdateHostDbMapper.html" title="class in org.apache.nutch.hostdb" target="classFrame">UpdateHostDbMapper</a></li>
<li><a href="UpdateHostDbReducer.html" title="class in org.apache.nutch.hostdb" target="classFrame">UpdateHostDbReducer</a></li>
</ul>
</div>
</body>
</html>
